## kashmir 0.0~git20150805.0.2f3913f%2Bdfsg3

=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/kashmir-$1\.tar\.gz/,repacksuffix=~dfsg1,dversionmangle=s/\~dfsg\d*$// \
  https://github.com/Corvusoft/kashmir-dependency/tags .*/v?(\d\S*)\.tar\.gz
