## kashmir 0.0~git20150805.0.2f3913f+dfsg1

=== debian/changelog ===
kashmir (0.0~git20150805.0.2f3913f+dfsg1-3) unstable; urgency=medium

  * d/copyright: gui/8 IS excluded (oops).

 -- Alexandre Viau <aviau@debian.org>  Tue, 25 Jul 2017 18:00:52 -0400

kashmir (0.0~git20150805.0.2f3913f+dfsg1-2) unstable; urgency=medium

  * d/copyright: gui/* was not excluded.

 -- Alexandre Viau <aviau@debian.org>  Tue, 25 Jul 2017 00:44:06 -0400

kashmir (0.0~git20150805.0.2f3913f+dfsg1-1) unstable; urgency=medium

  * Initial release. (Closes: #869628)

 -- Alexandre Viau <aviau@debian.org>  Tue, 25 Jul 2017 00:02:07 -0400
