=== debian/control ===
Source: kashmir
Section: libs
Priority: extra
Maintainer: Alexandre Viau <aviau@debian.org>
Build-Depends: debhelper (>= 9)
Standards-Version: 4.0.0
Homepage: https://github.com/Corvusoft/kashmir-dependency
Vcs-Git: https://anonscm.debian.org/git/collab-maint/kashmir.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/kashmir.git

Package: libkashmir-dev
Architecture: all
Section: libdevel
Depends: ${misc:Depends}
Description: general purpose library to complement stdlib
 The Kashmir Library is intended to provide functionality
 needed in many software projects, but not present in the
 C++ standard library.
 .
 This package contains the headers.
