## kashmir 0.0~git20150805.0.2f3913f+dfsg3

=== debian/changelog ===
kashmir (0.0~git20150805.0.2f3913f+dfsg3-1) unstable; urgency=medium

  * Move to salsa.debian.org.
  * Priority extra -> optional.
  * Exclude gui/* (Closes: #883759).

 -- Alexandre Viau <aviau@debian.org>  Sat, 30 Dec 2017 17:17:25 -0500
