=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: kashmir
 Section: libs
-Priority: extra
+Priority: optional
 Maintainer: Alexandre Viau <aviau@debian.org>
 Build-Depends: debhelper (>= 9)
 Standards-Version: 4.0.0
 Homepage: https://github.com/Corvusoft/kashmir-dependency
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/kashmir.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/kashmir.git
+Vcs-Browser: https://salsa.debian.org/debian/kashmir
+Vcs-Git: https://salsa.debian.org/debian/kashmir.git
 
 Package: libkashmir-dev
 Architecture: all
